@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
html,
body {
  margin: 0px;
  min-height: 100%;
  background-image: url(download\ \(1\).jpg);
}
/* a blue color as a generic focus style */
button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}
a {
  text-decoration: none;
}
/* @FONTWARNING[{"type": "restricted", "family": "Vividly-Regular", "weight": "400", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Vividly-Regular";
  src: local("Vividly-Regular");
}
/* @FONTWARNING[{"type": "restricted", "family": "Peperrito Ornaments-Regular", "weight": "400", "style": "normal", "allowsCrossOrigin": false}] */
@font-face {
    font-family: "Minako-Regular";
    src: url("./Minako-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Minako-Regular";
    src: local("Minako-Regular");
}
@font-face {
  font-family: "Vividly-Regular";
  src: url("./Vividly-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Vividly-Regular";
  src: local("Vividly-Regular");
}
@font-face {
  font-family: "Single Day-Regular";
  src: local("Single Day-Regular");
}
@font-face {
  font-family: "Peperrito Ornaments Regular";
  src: url("./PeperritoOrnaments-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Peperrito Ornaments Regular";
  src: url("./PeperritoOrnaments-Regular.otf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Peperrito Ornaments Regular";
  src: local("Peperrito Ornaments Regular");
}
@font-face {
  font-family: "Rabbit-Regular";
  src: url("./Rabbit-Regular.otf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Rabbit-Regular";
  src: local("Rabbit-Regular");
}
@font-face {
  font-family: "Peperrito Ornaments-Regular";
  src: local("Peperrito Ornaments-Regular");
}
/* @FONTWARNING[{"type": "restricted", "family": "Black Future-Regular", "weight": "400", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Black Future-Regular";
  src: local("Black Future-Regular");
}
/* @FONTWARNING[{"type": "restricted", "family": "Happy Time Doodles-Regular", "weight": "400", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Happy Time Doodles-Regular";
  src: local("Happy Time Doodles-Regular");
}
.rablinky {
  width: 100%;
  min-width: 390px;
  min-height: 2072px;
  position: relative;
}

.rablinky .rectangle {
  position: absolute;
  top: 1891px;
  left: calc(50.00% - 150px);
  width: 303px;
  height: 88px;
}

.rablinky .text-wrapper {
  top: 1910px;
  left: calc(50.00% - 24px);
  color: #ffb7d4;
  font-size: 9px;
  white-space: nowrap;
  position: absolute;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.rablinky .vector {
  position: absolute;
  top: 1907px;
  left: 220px;
  width: 10px;
  height: 10px;
}

.rablinky .img {
  position: absolute;
  top: 1916px;
  left: 163px;
  width: 10px;
  height: 10px;
}

.rablinky .div {
  position: absolute;
  top: 1938px;
  left: calc(50.00% - 109px);
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 11px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .create {
  position: absolute;
  top: 516px;
  left: calc(50.00% - 43px);
  width: 86px;
  height: 32px;
  aspect-ratio: 2.73;
  object-fit: cover;
}

.rablinky .text-wrapper-2 {
  position: absolute;
  top: 1938px;
  left: calc(50.00% - 54px);
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 11px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-3 {
  top: 1934px;
  left: calc(50.00% - 114px);
  font-size: 7px;
  position: absolute;
  width: 7px;
  transform: rotate(-12.24deg);
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-4 {
  top: 1934px;
  left: calc(50.00% - 59px);
  font-size: 7px;
  position: absolute;
  width: 7px;
  transform: rotate(-12.24deg);
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-5 {
  top: 1934px;
  left: calc(50.00% + 4px);
  font-size: 7px;
  position: absolute;
  width: 7px;
  transform: rotate(-12.24deg);
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-6 {
  top: 1934px;
  left: calc(50.00% + 85px);
  font-size: 7px;
  position: absolute;
  width: 7px;
  transform: rotate(-12.24deg);
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-7 {
  position: absolute;
  top: 1938px;
  left: calc(50.00% + 10px);
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 11px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .p {
  position: absolute;
  top: 1924px;
  left: calc(50.00% - 19px);
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-8 {
  position: absolute;
  top: 1938px;
  left: calc(50.00% + 91px);
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 11px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .element-rablinky-all {
  position: absolute;
  top: 1952px;
  left: calc(50.00% - 117px);
  width: 236px;
  font-family: "Black Future-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.rablinky .span {
  font-family: "Black Future-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  letter-spacing: 0;
}

.rablinky .text-wrapper-9 {
  font-family: "Vividly-Regular", Helvetica;
}

.rablinky .rectangle-2 {
  position: absolute;
  top: 579px;
  left: calc(50.00% - 146px);
  width: 293px;
  height: 943px;
  object-fit: cover;
}

.rablinky .footpic {
  top: 537px;
  left: 82px;
  width: 53px;
  height: 71px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .h-j-k {
  position: absolute;
  top: 745px;
  left: calc(50.00% - 38px);
  width: 77px;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  font-size: 13px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.rablinky .text-wrapper-10 {
  top: 767px;
  left: calc(50.00% - 82px);
  width: 164px;
  font-size: 12px;
  direction: rtl;
  position: absolute;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.rablinky .text-wrapper-11 {
  position: absolute;
  top: 1372px;
  left: calc(50.00% - 82px);
  width: 164px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 12px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  direction: rtl;
}

.rablinky .text-wrapper-12 {
  position: absolute;
  top: 724px;
  left: calc(50.00% - 53px);
  width: 105px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 15px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.rablinky .webstart {
  position: absolute;
  top: 603px;
  left: calc(50.00% - 71px);
  width: 141px;
  height: 86px;
  aspect-ratio: 1.63;
  object-fit: cover;
}

.rablinky .end {
  position: absolute;
  top: 1584px;
  left: calc(50.00% - 140px);
  width: 283px;
  height: 171px;
  aspect-ratio: 1.65;
  object-fit: cover;
}

.rablinky .text-wrapper-13 {
  position: absolute;
  top: 526px;
  left: calc(50.00% - 32px);
  width: 65px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb0d9;
  font-size: 11px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-14 {
  top: 646px;
  left: calc(50.00% - 42px);
  width: 83px;
  color: #ffb0d9;
  font-size: 9px;
  position: absolute;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.rablinky .ellipse {
  position: absolute;
  top: 670px;
  left: calc(50.00% - 23px);
  width: 46px;
  height: 46px;
}

.rablinky .rectangle-3 {
  position: absolute;
  top: 872px;
  left: calc(50.00% - 82px);
  width: 164px;
  height: 27px;
  background-color: #ffffff;
  border-radius: 10px;
  border: 1px solid;
  border-color: #ffb7d4;
}

.rablinky .text-wrapper-15 {
  top: 1621px;
  left: calc(50.00% - 116px);
  width: 92px;
  transform: rotate(-1.73deg);
  font-size: 12px;
  position: absolute;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.rablinky .text-wrapper-16 {
  position: absolute;
  top: 1693px;
  left: calc(50.00% - 12px);
  width: 41px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.rablinky .text-wrapper-17 {
  position: absolute;
  top: 1659px;
  left: calc(50.00% + 52px);
  width: 60px;
  transform: rotate(-2.32deg);
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-18 {
  top: 1741px;
  left: calc(50.00% + 47px);
  width: 60px;
  transform: rotate(2.88deg);
  font-size: 8px;
  white-space: nowrap;
  position: absolute;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.rablinky .text-wrapper-19 {
  top: 1663px;
  left: calc(50.00% + 1px);
  font-size: 10px;
  position: absolute;
  width: 7px;
  transform: rotate(-12.24deg);
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-20 {
  position: absolute;
  top: 1675px;
  left: calc(50.00% - 108px);
  width: 9px;
  transform: rotate(132.35deg);
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-21 {
  top: 1597px;
  left: calc(50.00% - 83px);
  width: 9px;
  font-size: 14px;
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .rectangle-4 {
  position: absolute;
  top: 876px;
  left: 119px;
  width: 20px;
  height: 20px;
  background-color: #ffe5ef;
  border-radius: 8px;
}

.rablinky .edwewq {
  top: 879px;
  position: absolute;
  left: 122px;
  width: 12px;
  height: 13px;
  aspect-ratio: 0.95;
  object-fit: cover;
}

.rablinky .text-wrapper-22 {
  position: absolute;
  top: 876px;
  left: calc(50.00% - 51px);
  width: 71px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-23 {
  position: absolute;
  top: 887px;
  left: calc(50.00% - 51px);
  width: 71px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .rectangle-5 {
  position: absolute;
  top: 904px;
  left: calc(50.00% - 82px);
  width: 164px;
  height: 27px;
  background-color: #ffffff;
  border-radius: 10px;
  border: 1px solid;
  border-color: #ffb7d4;
}

.rablinky .rectangle-6 {
  position: absolute;
  top: 908px;
  left: 119px;
  width: 20px;
  height: 20px;
  background-color: #ffe5ef;
  border-radius: 8px;
}

.rablinky .edwewq-2 {
  top: 911px;
  position: absolute;
  left: 122px;
  width: 12px;
  height: 13px;
  aspect-ratio: 0.95;
  object-fit: cover;
}

.rablinky .text-wrapper-24 {
  position: absolute;
  top: 908px;
  left: calc(50.00% - 51px);
  width: 71px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-25 {
  top: 919px;
  position: absolute;
  left: calc(50.00% - 51px);
  width: 71px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .rectangle-7 {
  position: absolute;
  top: 936px;
  left: calc(50.00% - 82px);
  width: 164px;
  height: 27px;
  background-color: #ffffff;
  border-radius: 10px;
  border: 1px solid;
  border-color: #ffb7d4;
}

.rablinky .rectangle-8 {
  position: absolute;
  top: 940px;
  left: 119px;
  width: 20px;
  height: 20px;
  background-color: #ffe5ef;
  border-radius: 8px;
}

.rablinky .edwewq-3 {
  top: 943px;
  position: absolute;
  left: 122px;
  width: 12px;
  height: 13px;
  aspect-ratio: 0.95;
  object-fit: cover;
}

.rablinky .text-wrapper-26 {
  position: absolute;
  top: 939px;
  left: calc(50.00% - 51px);
  width: 71px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-27 {
  top: 951px;
  position: absolute;
  left: calc(50.00% - 51px);
  width: 71px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .rectangle-9 {
  position: absolute;
  top: 968px;
  left: calc(50.00% - 82px);
  width: 164px;
  height: 27px;
  background-color: #ffffff;
  border-radius: 10px;
  border: 1px solid;
  border-color: #ffb7d4;
}

.rablinky .rectangle-10 {
  position: absolute;
  top: 972px;
  left: 119px;
  width: 20px;
  height: 20px;
  background-color: #ffe5ef;
  border-radius: 8px;
}

.rablinky .edwewq-4 {
  top: 975px;
  position: absolute;
  left: 122px;
  width: 12px;
  height: 13px;
  aspect-ratio: 0.95;
  object-fit: cover;
}

.rablinky .text-wrapper-28 {
  position: absolute;
  top: 970px;
  left: calc(50.00% - 51px);
  width: 71px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-29 {
  top: 983px;
  position: absolute;
  left: calc(50.00% - 51px);
  width: 71px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .star {
  position: absolute;
  top: 856px;
  left: 289px;
  width: 18px;
  height: 18px;
}

.rablinky .n {
  position: absolute;
  top: 1181px;
  left: calc(50.00% - 116px);
  width: 36px;
  transform: rotate(-19.08deg);
  font-family: "Happy Time Doodles Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 31px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .rectangle-11 {
  position: absolute;
  top: 594px;
  left: calc(50.00% - 14px);
  width: 24px;
  height: 4px;
  background-color: #ffb7d4;
  border-radius: 7px;
}

.rablinky .rectangle-12 {
  position: absolute;
  top: 594px;
  left: calc(50.00% + 14px);
  width: 4px;
  height: 4px;
  background-color: #ffb7d4;
  border-radius: 7px;
}

.rablinky .line {
  position: absolute;
  top: 252px;
  left: 111px;
  width: 100px;
  height: 154px;
  aspect-ratio: 0.65;
  object-fit: cover;
}

.rablinky .build-your-dreamy {
  position: absolute;
  top: 294px;
  left: calc(50.00% - 65px);
  width: 42px;
  transform: rotate(-16.55deg);
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb0d9;
  font-size: 13px;
  text-align: center;
  letter-spacing: 0;
  line-height: 11px;
}

.rablinky .start {
  position: absolute;
  top: 125px;
  left: calc(50.00% - 150px);
  width: 249px;
  height: 119px;
  aspect-ratio: 2.09;
  object-fit: cover;
}

.rablinky .decor {
  top: 443px;
  position: absolute;
  left: calc(50.00% - 152px);
  width: 305px;
  height: 55px;
  aspect-ratio: 5.52;
  object-fit: cover;
}

.rablinky .element {
  position: absolute;
  top: 202px;
  left: 187px;
  width: 177px;
  height: 174px;
  aspect-ratio: 1.01;
  object-fit: cover;
}

.rablinky .text-wrapper-30 {
  position: absolute;
  top: 184px;
  left: calc(50.00% - 83px);
  width: 122px;
  transform: rotate(-3.87deg);
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 11px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.rablinky .text-wrapper-31 {
  top: 195px;
  left: calc(50.00% - 79px);
  width: 122px;
  transform: rotate(-3.87deg);
  font-size: 10px;
  position: absolute;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.rablinky .text-wrapper-32 {
  top: 201px;
  left: calc(50.00% - 92px);
  transform: rotate(-23.72deg);
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-33 {
  top: 203px;
  left: calc(50.00% + 44px);
  transform: rotate(-6.34deg);
  font-size: 8px;
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-34 {
  top: 240px;
  left: calc(50.00% + 36px);
  transform: rotate(12.44deg);
  color: #ffb7d4;
  font-size: 9px;
  white-space: nowrap;
  position: absolute;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.rablinky .text-wrapper-35 {
  position: absolute;
  top: 270px;
  left: calc(50.00% + 19px);
  width: 92px;
  transform: rotate(13.29deg);
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 12px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.rablinky .text-wrapper-36 {
  position: absolute;
  top: 229px;
  left: calc(50.00% + 34px);
  transform: rotate(-6.34deg);
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-37 {
  top: 232px;
  left: calc(50.00% + 96px);
  transform: rotate(23.53deg);
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-38 {
  position: absolute;
  top: 218px;
  left: calc(50.00% + 47px);
  transform: rotate(-15.97deg);
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  font-size: 9px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-39 {
  top: 252px;
  left: calc(50.00% + 93px);
  transform: rotate(-3.2deg);
  font-size: 9px;
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-40 {
  top: 329px;
  left: calc(50.00% + 58px);
  transform: rotate(-3.2deg);
  font-size: 9px;
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .footpic-2 {
  top: 464px;
  left: calc(50.00% - 9px);
  width: 17px;
  height: 23px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .footpic-3 {
  top: 470px;
  left: calc(50.00% + 30px);
  width: 9px;
  height: 12px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .footpic-4 {
  top: 473px;
  left: calc(50.00% + 63px);
  width: 6px;
  height: 8px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .footpic-5 {
  top: 470px;
  left: calc(50.00% - 39px);
  width: 9px;
  height: 12px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .footpic-6 {
  top: 473px;
  left: calc(50.00% - 68px);
  width: 6px;
  height: 8px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .text-wrapper-41 {
  top: 453px;
  left: calc(50.00% + 71px);
  transform: rotate(-3.2deg);
  font-size: 9px;
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-42 {
  top: 453px;
  left: calc(50.00% - 72px);
  width: 7px;
  transform: rotate(-12.24deg);
  font-size: 9px;
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .decor-2 {
  top: 1802px;
  position: absolute;
  left: calc(50.00% - 152px);
  width: 305px;
  height: 55px;
  aspect-ratio: 5.52;
  object-fit: cover;
}

.rablinky .footpic-7 {
  top: 1824px;
  left: calc(50.00% - 9px);
  width: 17px;
  height: 23px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .footpic-8 {
  top: 1830px;
  left: calc(50.00% + 30px);
  width: 9px;
  height: 12px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .footpic-9 {
  top: 1832px;
  left: calc(50.00% + 63px);
  width: 6px;
  height: 8px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .footpic-10 {
  top: 1830px;
  left: calc(50.00% - 39px);
  width: 9px;
  height: 12px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .footpic-11 {
  top: 1832px;
  left: calc(50.00% - 68px);
  width: 6px;
  height: 8px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .text-wrapper-43 {
  top: 1813px;
  left: calc(50.00% + 71px);
  transform: rotate(-3.2deg);
  font-size: 9px;
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-44 {
  top: 1813px;
  left: calc(50.00% - 72px);
  width: 7px;
  transform: rotate(-12.24deg);
  font-size: 9px;
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .vector-2 {
  position: absolute;
  top: 516px;
  left: 167px;
  width: 7px;
  height: 6px;
}

.rablinky .text-wrapper-45 {
  top: 514px;
  left: calc(50.00% - 28px);
  font-size: 10px;
  position: absolute;
  width: 7px;
  transform: rotate(-12.24deg);
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .webdecor {
  top: 816px;
  position: absolute;
  left: calc(50.00% - 82px);
  width: 164px;
  height: 35px;
  aspect-ratio: 4.74;
  object-fit: contain;
}

.rablinky .footpic-12 {
  top: 825px;
  left: calc(50.00% - 10px);
  width: 17px;
  height: 23px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .footpic-13 {
  top: 829px;
  left: calc(50.00% + 22px);
  width: 11px;
  height: 15px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .footpic-14 {
  top: 829px;
  left: calc(50.00% - 36px);
  width: 11px;
  height: 15px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .footpic-15 {
  top: 833px;
  left: calc(50.00% - 56px);
  width: 7px;
  height: 10px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .footpic-16 {
  top: 833px;
  left: calc(50.00% + 48px);
  width: 7px;
  height: 10px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .webdecor-2 {
  top: 1432px;
  position: absolute;
  left: calc(50.00% - 82px);
  width: 164px;
  height: 35px;
  aspect-ratio: 4.74;
  object-fit: contain;
}

.rablinky .footpic-17 {
  top: 1442px;
  left: calc(50.00% - 9px);
  width: 17px;
  height: 23px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .footpic-18 {
  top: 1446px;
  left: calc(50.00% + 23px);
  width: 11px;
  height: 15px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .footpic-19 {
  top: 1446px;
  left: calc(50.00% - 35px);
  width: 11px;
  height: 15px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .footpic-20 {
  top: 1449px;
  left: calc(50.00% - 55px);
  width: 7px;
  height: 10px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .footpic-21 {
  top: 1449px;
  left: calc(50.00% + 49px);
  width: 7px;
  height: 10px;
  position: absolute;
  aspect-ratio: 0.75;
}

.rablinky .divider {
  top: 1016px;
  position: absolute;
  left: calc(50.00% - 82px);
  width: 164px;
  height: 40px;
  aspect-ratio: 4.15;
  object-fit: contain;
}

.rablinky .text-wrapper-46 {
  position: absolute;
  top: 1038px;
  left: calc(50.00% - 35px);
  width: 69px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 9px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .divider-2 {
  top: 1226px;
  position: absolute;
  left: calc(50.00% - 82px);
  width: 164px;
  height: 40px;
  aspect-ratio: 4.15;
  object-fit: contain;
}

.rablinky .text-wrapper-47 {
  position: absolute;
  top: 1247px;
  left: calc(50.00% - 35px);
  width: 69px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 9px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .webpic {
  top: 1071px;
  left: 111px;
  position: absolute;
  width: 78px;
  height: 71px;
  aspect-ratio: 1.09;
}

.rablinky .webpic-2 {
  top: 1071px;
  left: 193px;
  position: absolute;
  width: 78px;
  height: 71px;
  aspect-ratio: 1.09;
}

.rablinky .serum-skin {
  position: absolute;
  top: 1127px;
  left: calc(50.00% - 56px);
  width: 27px;
  height: 4px;
}

.rablinky .serum-skin-2 {
  top: 1127px;
  left: calc(50.00% + 27px);
  position: absolute;
  width: 27px;
  height: 4px;
}

.rablinky .webpic-3 {
  top: 1140px;
  left: 111px;
  position: absolute;
  width: 78px;
  height: 71px;
  aspect-ratio: 1.09;
}

.rablinky .webpic-4 {
  top: 1140px;
  left: 193px;
  position: absolute;
  width: 78px;
  height: 71px;
  aspect-ratio: 1.09;
}

.rablinky .serum-skin-3 {
  top: 1196px;
  left: calc(50.00% - 56px);
  position: absolute;
  width: 27px;
  height: 4px;
}

.rablinky .serum-skin-4 {
  top: 1196px;
  left: calc(50.00% + 27px);
  position: absolute;
  width: 27px;
  height: 4px;
}

.rablinky .webvlog {
  position: absolute;
  top: 1288px;
  left: calc(50.00% - 83px);
  width: 167px;
  height: 72px;
  aspect-ratio: 2.31;
  object-fit: cover;
}

.rablinky .text-wrapper-48 {
  position: absolute;
  top: 1286px;
  left: calc(50.00% - 51px);
  width: 7px;
  transform: rotate(-12.24deg);
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb0d9;
  font-size: 10px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}



.rablinky .text-wrapper-333 {
  position: absolute;
  top: 1128px;
  left: calc(50.00% - 58px);
  width: 71px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
  z-index: 222;
}


.rablinky .text-wrapper-444 {
  position: absolute;
  top: 1128px;
  left: calc(50.00% - -22px);
  width: 71px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
  z-index: 222;
}


.rablinky .text-wrapper-555 {
  position: absolute;
  top: 1197px;
  left: calc(50.00% - 58px);
  width: 71px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
  z-index: 222;
}


.rablinky .text-wrapper-666 {
  position: absolute;
  top: 1197px;
  left: calc(50.00% - -22px);
  width: 71px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
  z-index: 222;
}